Latex-Editor Texmaker 4.0 unterstützt Qt5

Dieses Thema im Forum "Linuxnews/Programmversionen" wurde erstellt von newsbot, 12.03.2013.

  1. #1 newsbot, 12.03.2013
    newsbot

    newsbot Foren Gott

    Dabei seit:
    26.11.2007
    Beiträge:
    9.920
    Zustimmungen:
    0
    Der französische Entwickler Pascal Brachet hat seinen freien Latex-Editor Texmaker in der Version 4.0 veröffentlicht. Die Entwicklung an Texmaker begann vor zehn Jahren. Der Latex-Editor steht unter der GPLv2 und kann unter Linux, Mac OS X und Windows eingesetzt werden.

    Weiterlesen...
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
Thema:

Latex-Editor Texmaker 4.0 unterstützt Qt5

Die Seite wird geladen...

Latex-Editor Texmaker 4.0 unterstützt Qt5 - Ähnliche Themen

  1. Texmaker ud Kileproblem

    Texmaker ud Kileproblem: Hallo In texmaker (v.2.2.1 aber auch in Kile hab ich diese Zeilen getippt, unter Debian-Sid, ---------- dd ist Teil des Linuxpaketes...
  2. Texmaker Frage

    Texmaker Frage: Hallo Bin Anfänger, was Tex/latex angeht. Problem, wie konfiguriere ich texmaker, daß, wenn ich ich tableofcontens einfüge, mir das...